## prostdg-meta 1.0+columbia2stella5

=== debian/changelog ===
prostdg-meta (1.0+columbia2stella5) xenial; urgency=medium

  * Update AMD driver version to 18.10-546723. (LP: #1756834) 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 27 Mar 2018 10:12:15 +0800

prostdg-meta (1.0+columbia2stella4) xenial; urgency=medium

  * Bump version for add new AMD driver. (LP: #1741877)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 08 Feb 2018 16:39:57 +0800

prostdg-meta (1.0+columbia2stella3) xenial; urgency=medium

  * Add bt s3 workaround (LP: #1745530)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 26 Jan 2018 16:10:57 +0800

prostdg-meta (1.0+columbia2stella2) xenial; urgency=medium

  * Update rtl firmware package. (LP: #1734607)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 19 Jan 2018 16:48:43 +0800

prostdg-meta (1.0+columbia2stella1) xenial; urgency=medium

  * Meta package for ProstDG.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 23 Nov 2017 15:35:55 +0800
