=== debian/control ===
Source: prostdg-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: git+ssh://git.launchpad.net/~stella-team/columbia/+git/prostdg-meta

Package: prostdg-meta
Architecture: all
Depends: ${misc:Depends}, oem-firmware-rtl8821cu-1734607, oem-workaround-s3-bluetoothrestart-lp1745530, oem-volatile-amdgpu-17.50-540320-cnb-lp1741877, oem-volatile-amdgpu-18.10-546723-cnb-lp1756834
XB-Modaliases: ${modaliases}
Description: Meta package for ProstDG
 This is a metapackage for ProstDG
