## prostdg-meta 1.0+columbia2stella6

=== debian/changelog ===
prostdg-meta (1.0+columbia2stella6) xenial; urgency=medium

  * Bump version for previous git commit

 -- hugh chao <hugh.chao@canonical.com>  Mon, 07 May 2018 17:04:41 +0800
