=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: prostdg-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-firmware-rtl8821cu-1734607, oem-workaround-s3-bluetoothrestart-lp1745530, oem-volatile-amdgpu-17.50-540320-cnb-lp1741877, oem-volatile-amdgpu-18.10-546723-cnb-lp1756834
+Depends: ${misc:Depends}, oem-firmware-rtl8821cu-1734607, oem-workaround-s3-bluetoothrestart-lp1745530, oem-volatile-amdgpu-17.50-540320-cnb-lp1741877,  oem-bt-realtek-rtk-btusb-lp1767920-4.15-dkms, oem-wifi-realtek-8821ce-lp1767920-4.15-dkms
 XB-Modaliases: ${modaliases}
 Description: Meta package for ProstDG
  This is a metapackage for ProstDG
