## prostdg-meta 1.0+columbia2stella7

=== debian/changelog ===
prostdg-meta (1.0+columbia2stella7) xenial; urgency=medium

  * Retire oem-bt-realtek-rtk-btusb-lp1767920-4.15-dkms (LP: #1783463) 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 03 Sep 2018 11:54:04 +0800
